﻿
-- Localisation file
-- Thanks 星塵 for translations

if (GetLocale() == "zhTW") then
	XPerl_LongDescription	= "全新外觀的玩家狀態框，包括玩家、寵物、隊伍、團隊、目標以及目標的目標"
	XPERL_MINIMAP_HELP1	= "|c00FFFFFF左鍵點擊|r 開啟設定視窗 (以及 |c0000FF00解鎖框架|r)"
	XPERL_MINIMAP_HELP2	= "|c00FFFFFF右鍵拖動|r 移動此圖標"
	XPERL_MINIMAP_HELP3	= "\r團隊成員: |c00FFFF80%d|r\r隊伍成員: |c00FFFF80%d|r"
	XPERL_MINIMAP_HELP4	= "\r你是此 隊伍/團隊 隊長"

	XPERL_LOC_CLASS_WARRIOR = "戰士"
	XPERL_LOC_CLASS_MAGE	= "法師"
	XPERL_LOC_CLASS_ROGUE	= "盜賊"
	XPERL_LOC_CLASS_DRUID	= "德魯伊"
	XPERL_LOC_CLASS_HUNTER	= "獵人"
	XPERL_LOC_CLASS_SHAMAN	= "薩滿"
	XPERL_LOC_CLASS_PRIEST	= "牧師"
	XPERL_LOC_CLASS_WARLOCK = "術士"
	XPERL_LOC_CLASS_PALADIN = "聖騎士"
	XPERL_LOC_CLASS_PETS	= "寵物"
	XPERL_LOC_NOT_SPECIFIED = "非特定的"
	XPERL_TYPE_PET		= "寵物"
	XPERL_TYPE_BOSS		= "首領"
	XPERL_TYPE_RAREPLUS	= "稀有精英+"
	XPERL_TYPE_ELITE	= "精英"
	XPERL_TYPE_RARE		= "稀有"

	XPERL_SPELL_SUNDER	= "破甲攻擊"
	XPERL_SPELL_SHADOWV	= "暗影易傷"
	XPERL_SPELL_FIREV	= "火焰易傷"
	XPERL_SPELL_WINTERCH	= "深冬之寒"

	-- Status
	XPERL_LOC_DEAD		= "死亡"
	XPERL_LOC_GHOST		= "靈魂"
	XPERL_LOC_FEIGNDEATH	= "假死"
	XPERL_LOC_OFFLINE	= "離線"
	XPERL_LOC_RESURRECTED	= "復活"
	XPERL_LOC_SS_AVAILABLE	= "靈魂保存"
	XPERL_LOC_UPDATING	= "更新中"
	XPERL_LOC_ACCEPTEDRES	= "已接受"		-- Res accepted
	XPERL_RAID_GROUP	= "小隊 %d"
	XPERL_RAID_GROUPSHORT	= "%d 隊"

	XPERL_LOC_NONEWATCHED	= "無監看"

	XPERL_LOC_STATUSTIP	= "狀態提示: "		-- Tooltip explanation of status highlight on unit
	XPERL_LOC_STATUSTIPLIST = {
		HOT = "持續治療",
		AGGRO = "你仇恨過高了",
		MISSING = "你職業的 buff 消失中",
		HEAL = "治癒生命",
		SHIELD = "盾"
	}

	XPERL_OK		= "完成"
	XPERL_CANCEL		= "取消"

	XPERL_LOC_LARGENUMDIV	= 10000
	XPERL_LOC_LARGENUMTAG	= "萬"

	BINDING_HEADER_XPERL = "X-Perl 快捷鍵設定"
	BINDING_NAME_TOGGLERAID = "開/關團隊視窗"
	BINDING_NAME_TOGGLERAIDSORT = "切換團隊排序方式為 職業/隊伍"
	BINDING_NAME_TOGGLEOPTIONS = "開/關設定視窗"
	BINDING_NAME_TOGGLEBUFFTYPE = "切換 增益/減益/無"
	BINDING_NAME_TOGGLEBUFFCASTABLE = "切換顯示可施加/解除的增益/減益魔法"
	BINDING_NAME_TEAMSPEAKMONITOR = "顯示 Teamspeak 監看圖標"

	XPERL_KEY_NOTICE_RAID_BUFFANY = "顯示所有 增益/減益魔法"
	XPERL_KEY_NOTICE_RAID_BUFFCURECAST = "只有 可施加/可解除 的增益/減益魔法顯示"
	XPERL_KEY_NOTICE_RAID_BUFFS = "顯示團隊的 增益魔法"
	XPERL_KEY_NOTICE_RAID_DEBUFFS = "顯示團隊的 減益魔法"
	XPERL_KEY_NOTICE_RAID_NOBUFFS = "不顯示團隊的 增益魔法"

	-- Usage
	XPerlUsageNameList	= {XPerl = "核心", XPerl_Player = "玩家", XPerl_PlayerPet = "寵物", XPerl_Target = "目標", XPerl_TargetTarget = "目標的目標", XPerl_Party = "隊友", XPerl_PartyPet = "隊友寵物", XPerl_RaidFrames = "團隊框架", XPerl_RaidHelper = "團隊助手", XPerl_RaidAdmin = "團隊紀錄", XPerl_TeamSpeak = "TS 監視", XPerl_RaidMonitor = "團隊監視", XPerl_RaidPets = "團隊寵物", XPerl_ArcaneBar = "施法條", XPerl_PlayerBuffs = "Player Buffs"}
	XPERL_USAGE_MEMMAX	= "UI 記憶體用量: %d"
	XPERL_USAGE_MODULES	= "模組: "
	XPERL_USAGE_NEWVERSION	= "*新版本"
	XPERL_USAGE_AVAILABLE	= "已有 %s |c00FFFFFF%s|r 可下載使用"

	XPERL_HIGHLIGHT_SPELLS = {
	hotSpells = {["回春術"] = 12, ["癒合"] = 21, ["恢復"] = 15, ["迅癒"] = 7, ["生命之花"] = 8},
	pomSpells = {["癒合禱言"] = 15},
	shieldSpells = {["真言術：盾"] = 30, ["大地之盾"] = 60 * 10},
	healSpells = {["快速治療"] = 1, ["強效治療術"] = 3, ["次級治療術"] = 2, ["治療術"] = 2, ["治療之觸"] = 2, ["癒合"] = 2, ["治療波"] = 3, ["次級治療波"] = 2, ["聖光閃現"] = 1.5, ["聖光術"] = 2.5},
	buffSpells = {PRIEST = {["真言術：韌"] = true, ["堅韌禱言"] = true},
		      DRUID = {["野性印記"] = true, ["野性賜福"] = true},
		      MAGE = {["祕法智慧"] = true, ["祕法光輝"] = true},},
	groupHealSpells = {["治療禱言"] = 3},
	}
	XPerl_DefaultRangeSpells = {
		DRUID = {spell = "治療之觸"},
		PALADIN = {spell = "聖光術"},
		PRIEST = {spell = "次級治療術"},
		SHAMAN = {spell = "治療波"},
		MAGE = {spell = "解除次級詛咒"},
		WARLOCK = {spell = "水下呼吸"},
		ANY = {item = "厚符文布繃帶"}
	}

	XPerl_ArcaneExclusions = {	["痛苦動盪"] = true,		-- Unstable Affliction
		  			["無夢睡眠"] = true,		-- Dreamless Sleep
		  			["強效昏睡"] = true,		-- Greater Dreamless Sleep
		  			["極效昏睡"] = true,		-- Major Dreamless Sleep
		  			["冰凍"] = true,			-- Chilled
					["放逐术"] = true,			-- Banish
					["金度的欺騙"] = true,		-- Delusions of Jin'do
					["點燃法力"] = {ROGUE = true, WARRIOR = true},	-- Ignite Mana
					["污濁之魂"] = {ROGUE = true, WARRIOR = true},	-- Tainted Mind
			  		["音爆"] = true,			-- Sonic Burst
			  		["麻痹毒藥"] = {ROGUE = true},	-- Mind-Numbing Poison
					["語言詛咒"] = {ROGUE = true},	-- Curse of Tongues
					["被烧焦的地球"] = true,		-- Charred Earth (check)
				}
end

XPERL_LOC_CLASS_PETSHUNTER	= XPERL_LOC_CLASS_HUNTER.." "..XPERL_LOC_CLASS_PETS
XPERL_LOC_CLASS_PETSWARLOCK = XPERL_LOC_CLASS_WARLOCK.." "..XPERL_LOC_CLASS_PETS
