﻿
-- Localisation file

if (GetLocale() == "frFR") then
	XPerl_LongDescription		= "UnitFrame replacement for new look Joueur, Familier, Groupe, Cible, Cible de la cible, Raid"
	XPERL_MINIMAP_HELP1 		= "|c00FFFFFFClique gauche pour options"
	XPERL_MINIMAP_HELP2 		= "|c00FFFFFFClique droit pour bouger l'icône"
	XPERL_MINIMAP_HELP3 		= "\rReal Raid Members: |c00FFFF80%d|r\rReal Party Members: |c00FFFF80%d|r"
	XPERL_MINIMAP_HELP4 		= "\rYou are leader of the real party/raid"

	XPERL_LOC_CLASS_WARRIOR = "Guerrier"
	XPERL_LOC_CLASS_MAGE	= "Mage"
	XPERL_LOC_CLASS_ROGUE	= "Voleur"
	XPERL_LOC_CLASS_DRUID	= "Druide"
	XPERL_LOC_CLASS_HUNTER	= "Chasseur"
	XPERL_LOC_CLASS_SHAMAN	= "Chaman"
	XPERL_LOC_CLASS_PRIEST	= "Prêtre"
	XPERL_LOC_CLASS_WARLOCK = "Démoniste"
	XPERL_LOC_CLASS_PALADIN = "Paladin"
	XPERL_LOC_CLASS_PETS	= "Familiers"
	XPERL_TYPE_NOT_SPECIFIED = "Non indiqué"

	XPERL_TYPE_PET		= "Familiers"

	XPERL_SPELL_SUNDER	= "Fracasser armure"
	XPERL_SPELL_SHADOWV = "vulnérabilité à l'ombre"
	XPERL_SPELL_FIREV	= "Vulnérabilité au Feu"
	XPERL_SPELL_WINTERCH	= "Froid hivernal"

	XPERL_LOC_DEAD			= "Mort"
	XPERL_LOC_GHOST 		= "Fantôme"
	XPERL_LOC_FEIGNDEATH		= "Feindre la Mort"
	XPERL_LOC_OFFLINE		= "Hors-ligne"
	XPERL_LOC_RESURRECTED		= "Réssusicté"
	XPERL_LOC_SS_AVAILABLE		= "SS Available"
	XPERL_LOC_UPDATING		= "Mise â jour"
	XPERL_LOC_ACCEPTEDRES		= "Accepter la résuréction" 	-- Res accepted
	XPERL_RAID_GROUP		= "Groupe %d"

	XPERL_LOC_STATUSTIP 		= "Statuts accentués: " 	-- Tooltip explanation of status highlight on unit
		XPERL_LOC_STATUSTIPLIST = {
		HOT 			= "Soins sur la durée",
		AGGRO			= "Aggro",
		MISSING 		= "Manque votre buff de classe",
		HEAL			= "Viens d'être soigné",
		SHIELD			= "envellopé d'un bouclier"
		}

	XPERL_CANCEL				= "Annuler"

	XPERL_OK				= "Ok"
	XPERL_CANCEL				= "Annuler"

	XPERL_LOC_LARGENUMDIV			= 1000
	XPERL_LOC_LARGENUMTAG			= "K"

	BINDING_HEADER_XPERL			= "X-Perl Key Bindings"
	BINDING_NAME_TOGGLERAID 		= "Déscriptif de raid"
	BINDING_NAME_TOGGLERAIDSORT 		= "Déscriptif de raid assorti par classe/groupe"
	BINDING_NAME_TOGGLEOPTIONS		= "Bascule de la fenêtre d'options"
	BINDING_NAME_TOGGLEBUFFTYPE 		= "Bascule aucun buffs/debuffs"
	BINDING_NAME_TOGGLEBUFFCASTABLE 	= "Bascule lanceable/soignable"
	BINDING_NAME_TEAMSPEAKMONITOR		= "Moniteur Teamspeack"
	BINDING_NAME_TOGGLERANGEFINDER		= "Bascule du télémétre"

	XPERL_KEY_NOTICE_RAID_BUFFANY		= "Montrer tout les buffs/debuffs"
	XPERL_KEY_NOTICE_RAID_BUFFCURECAST	= "Ne montrer que les Buffs/Debuffs que l'on peux soigner"
	XPERL_KEY_NOTICE_RAID_BUFFS 		= "Montrer les buffs du raid"
	XPERL_KEY_NOTICE_RAID_DEBUFFS		= "Montrer les debuffs du raid"
	XPERL_KEY_NOTICE_RAID_NOBUFFS		= "Ne pas montrer les debuffs du raid"

	XPERL_HIGHLIGHT_SPELLS = {
	hotSpells = {["Récupération"] = 12, ["Rétablissement"] = 21, ["Rénovation"] = 15, ["Prompte guérison"] = 7, ["Fleur de vie"] = 8},
	pomSpells = {["Prière de guérison"] = 15},
	shieldSpells = {["Mot de pouvoir : Bouclier"] = 30, ["Bouclier de terre"] = 60 * 10},
	healSpells = {["Soins rapides"] = 1, ["Soins supérieurs"] = 3, ["Soins inférieurs"] = 2, ["Soins"] = 2, ["Toucher guérisseur"] = 2, ["Rétablissement"] = 2, ["Vague de soins"] = 3, ["Vague de soins inférieurs"] = 2, ["Eclair lumineux"] = 1.5, ["Lumière sacrée"] = 2.5},
	buffSpells = {PRIEST = {["Mot de pouvoir : Robustesse"] = true, ["Prière de robustesse"] = true},
		      DRUID = {["Marque du fauve"] = true, ["Don du fauve"] = true},
		      MAGE = {["Intelligence des arcanes"] = true, ["Illumination des arcanes"] = true},},
	groupHealSpells = {["Prière de soins"] = 3},
	}
	XPerl_DefaultRangeSpells = {
		DRUID = {spell = "Toucher guérisseur"},
		PALADIN = {spell = "Lumière sacrée"},
		PRIEST = {spell = "Soins inférieurs"},
		SHAMAN = {spell = "Vague de soins"},
		MAGE = {spell = "Délivrance de la malédiction mineure"},
		WARLOCK = {spell = "Détection de l'invisibilité"},	-- "Respiration aquatique"},
		ANY = {item = "Bandage épais en étoffe runique"}
	}

	XPerl_ArcaneExclusions = {["Affliction instable"] = true,
				  ["Sommeil sans rêve"] = true, 		-- Dreamless Sleep
				  ["Sommeil sans rêve supérieur"] = true,	-- Greater Dreamless Sleep
				  ["Sommeil sans rêve majeur"] = true, 		-- Major Dreamless Sleep
				  ["Transi"] = true,					-- Chilled
				  ["Bannir"] = true,					-- Banish
				  ["Illusions de Jin'do"] = true,			-- Delusions of Jin'do
				  ["Enflammer le mana"] = {ROGUE = true, WARRIOR = true},		-- Ignite Mana
				  ["Esprit corrompu"] = {ROGUE = true, WARRIOR = true}, 	-- Tainted Mind
				  ["Explosion sonore"] = {ROGUE = true},			-- Sonic Burst
				  ["Malédiction des langages"] = {ROGUE = true},	-- Curse of Tongues
				  ["La terre carbonisée"] = true,				-- Charred Earth (check)
			}

end

XPERL_LOC_CLASS_PETSHUNTER	= XPERL_LOC_CLASS_HUNTER.." "..XPERL_LOC_CLASS_PETS
XPERL_LOC_CLASS_PETSWARLOCK = XPERL_LOC_CLASS_WARLOCK.." "..XPERL_LOC_CLASS_PETS
